@charset "utf-8";

#main_area_bg {
	width: 100%;
}
#main_area {
	width: 100%;
	background: #f8f7f0;
}
#main_area .pagetop-wrap {
	margin: 0 auto;
	width: 980px;
}
#main_area .feature_area {
	width: 100%;
	float: none;
	margin: 0;
	padding: 0;
}
#main_area .body {
	background: transparent url(/en/img/bg.png) 50% 0 repeat-x;
}
#main_area .body-index {
	background: transparent url(/en/img/index_bg.png) 50% 0 repeat;
}
#main_area .sp {
	display: none;
}

/*============================================================
	LANGUAGE
*/
#main_area ul.language {
	display: none;
}
#head ul.language {
	position: absolute;
	top: 40px; right: 0;
}
#head ul.language li {
	line-height: 1.2;
}

/*============================================================
	INDEX
*/
#index {
	padding: 0 0 40px 0;
}
#index .heading {
	width: 100%;
	background: #b53834 url(/en/img/index_heading_bg.jpg) 50% 0 repeat-x;
}
#index .heading .inner {
	width: 100%; height: 160px;
	background: transparent url(/en/img/index_heading_img.jpg) 50% 0 no-repeat;
}
#index .heading h1 {
	margin: 0 auto;
	width: 980px;
	text-align: center;
}
#index #gmap {
	margin: 0 auto 35px auto;
	width: 100%; height: 400px;
	background: #eeeeee;
}
#index #gmap .gm-style-iw {
    overflow: hidden !important;
	left: 14px !important;
}
#index #gmap .gm-style-iw div {
    overflow: hidden !important;
}
#index #gmap .info-window {
	width: 270px;
}
#index #gmap .info-window th,
#index #gmap .info-window td {
	padding: 5px 0;
	vertical-align: top;
}
#index #gmap .info-window th {
	width: 118px;
}
#index #gmap .info-window td {
	width: 152px;
}
#index #gmap .info-window td strong {
	display: block;
	padding: 0 0 0 17px;
	background: transparent url(/en/img/map_info_point.png) 0 3px no-repeat;
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
}
#index #gmap .info-window td span {
	display: block;
	padding: 5px 0 0 0;
	font-size: 12px;
	line-height: 16px;
}

#index .banner {
	clear: both;
	position: relative;
	margin: 0 auto;
	width: 980px; height: 600px;
}
#index .banner h2,
#index .banner p {
	position: absolute;
	top: 0; left: 0;
	width: 980px; height: 600px;
}
#index .banner h2 {
	box-shadow:rgba(0, 0, 0, 0.496094) 0px 0px 4px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.496094) 0px 0px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.496094) 0px 0px 4px 0px;
}
#index .banner p a {
	overflow: hidden;
	display: block;
	padding-top: 600px;
	width: 980px; height: 0;
	background: transparent url(/en/img/index_banner_btn.png) 100% 0 no-repeat;
}
#index .banner p a:hover {
	background-position: 100% -600px;
}

/*============================================================
	COMMON
*/
#main_area .contents {
	margin: 0 auto;
	width: 980px;
	font-size: 106%;
	line-height: 1.4;
}
#main_area .contents .main {
	position: relative;
	padding: 20px 0 0 0;
	width: 100%;
}
#main_area .contents .main .mark {
	position: absolute;
	z-index: 10;
	top: 10px; left: 0;
}
#main_area .contents .main .heading {
	position: relative;
	width: 100%; height: 70px;
	background: #9b9b97 url(/en/img/bg_heading.png) 0 0 no-repeat;
	color: #ffffff;
}
#main_area .contents .main .heading h2 {
	position: absolute;
	top: 16px; left: 130px;
}

#main_area .contents:after,
#main_area .contents .clearfix:after {
	content: "."; display: block; clear: both; visibility: hidden; height: 0;
}
#main_area .contents,
#main_area .contents .clearfix {
	zoom: 1;
}
#main_area .contents .lcol {
	float: left;
}
#main_area .contents .rcol {
	float: right;
}

#main_area .contents .clear {
	overflow: hidden;
	clear: both;
	width: 100%; height: 0;
}

#main_area .contents .block h3,
#main_area .contents .block h4 {
	padding: 16px 0 0 0;
	color: #a90000;
}
#main_area .contents .block h3 span,
#main_area .contents .block h4 span {
	font-size: 80%;
}
#main_area .contents .block p {
	padding: 10px 0 0 0;
	line-height: 1.5;
}
#main_area .contents .block p .note {
	font-size: 90%;
	line-height: 1.4;
}

/*============================================================
	SLIDER
*/
#main_area .slider {
	position: relative;
}

#main_area .slider .catch {
	position: absolute;
	z-index: 10;
	top: 10px; left: 0;
	width: 100%;
}

#main_area .slider .pointer {
	position: absolute;
	bottom: 0; left: 50%;
}
#main_area .slider .pointer li {
	float: left;
	width: 19px;
}
#main_area .slider .pointer li a {
	display: block;
	overflow: hidden;
	padding-top: 19px;
	width: 19px; height: 0px;
	background-image: url(/en/img/slider_point.png);
	background-repeat: no-repeat;
}
#main_area .slider .pointer li.current a {
	background-position: 0 -19px;
	cursor: default;
	color: #999;
}
#main_area .slider .pointer li a:hover {
	opacity: 0.7;
}
#main_area .slider .pointer li.current a:hover {
	opacity: 1;
}

/* type01 */
#main_area .slider-type01 {
	width: 100%; height: 440px;
}
#main_area .slider-type01 .frame {
	position: relative;
	box-shadow:rgba(0, 0, 0, 0.496094) 0px 0px 4px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.496094) 0px 0px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.496094) 0px 0px 4px 0px;
}
#main_area .slider-type01 div {
	position: absolute;
	top: 10px; left: 10px;
	overflow: hidden;
	width: 960px; height: 390px;
}
#main_area .slider-type01 div ul li {
	float: left;
	width: 960px;
}
#main_area .slider-type01 .sliderPrev,
#main_area .slider-type01 .sliderNext {
	position: absolute;
	z-index: 10;
	top: 50%;
	margin-top: -50px;
}
#main_area .slider-type01 .sliderPrev a,
#main_area .slider-type01 .sliderNext a {
	display: block;
	overflow: hidden;
	padding-top: 70px;
	width: 45px; height: 0px;
	background-repeat: no-repeat;
}
#main_area .slider-type01 .sliderPrev {
	left: -45px;
}
#main_area .slider-type01 .sliderPrev a {
	background-image: url(/en/img/slider01_arrow_prev.png);
}
#main_area .slider-type01 .sliderNext {
	right: -45px;
}
#main_area .slider-type01 .sliderNext a {
	background-image: url(/en/img/slider01_arrow_next.png);
}

/* type02 */
#main_area .slider-type02 {
	width: 100%; height: 460px;
}
#main_area .slider-type02 div {
	overflow: hidden;
	width: 100%; height: 430px;
}
#main_area .slider-type02 div ul li {
	float: left;
	width: 980px;
}
#main_area .slider-type02 .sliderPrev,
#main_area .slider-type02 .sliderNext {
	position: absolute;
	z-index: 10;
	top: 50%;
	margin-top: -40px;
}
#main_area .slider-type02 .sliderPrev a,
#main_area .slider-type02 .sliderNext a {
	display: block;
	overflow: hidden;
	padding-top: 40px;
	width: 40px; height: 0px;
	background-repeat: no-repeat;
}
#main_area .slider-type02 .sliderPrev {
	left: 0;
}
#main_area .slider-type02 .sliderPrev a {
	background-image: url(/en/img/slider02_arrow_prev.png);
}
#main_area .slider-type02 .sliderNext {
	right: 0;
}
#main_area .slider-type02 .sliderNext a {
	background-image: url(/en/img/slider02_arrow_next.png);
}

#main_area .sliderPrev a:hover,
#main_area .sliderNext a:hover {
	opacity: 0.8;
}

/*============================================================
	MAIN
*/
#main .head {
	position: relative;
	margin: 0 auto;
	width: 980px; height: 135px;
	background: transparent url(/en/img/main_bg.png) 0 0 no-repeat;
}
#main .head p {
	position: absolute;
	top: 22px; left: 25px;
}
#main .head h1 {
	position: absolute;
	top: 46px; left: 25px;
}
#main .head ul {
	position: absolute;
	top: 58px; right: 20px;
}
#main .head ul li {
	padding: 0 0 0 10px;
	float: left;
}
#main .head ul li.facebook {
	overflow: hidden;
	width: 112px;
}
#main .head ul li.twitter {
	overflow: hidden;
	width: 100px;
}

#main .menu {
	margin: 0 auto;
	width: 980px; height: 90px;
	background: transparent url(/en/img/menu_bg.png) 0 0 no-repeat;
}
#main .menu ul {
	padding: 10px 0 0 0;
	text-align: center;
}
#main .menu li {
	float: left;
	width: 245px;
	background: transparent url(/en/img/menu_line.png) 0 50% no-repeat;
}
#main .menu li:first-child {
	background: none;
}
#main .menu li a {
	display: block;
}

#main .slider {
	margin: 0 auto;
	width: 980px;
}
#main .slider .catch {
	top: 40px; left: 10px;
	width: 960px;
}

/*============================================================
	ONSEN
*/
#onsen {
	padding: 10px 0 0 0;
}
#onsen .copy {
	padding: 30px 0 0 0;
	line-height: 2;
}
#onsen .wrap01 {
	margin: 40px 0 0 0;
}
#onsen .wrap01 .lcol {
	width: 490px;
}
#onsen .wrap01 .rcol {
	width: 480px;
}
#onsen .wrap01 .rcol p {
	line-height: 2;
}
#onsen .wrap01 .rcol h3 {
	margin: 8px 0 0 0;
	position: relative;
	left: -2px;
}
#onsen .wrap02 {
	margin: 30px 0 0 0;
}
#onsen .wrap02 .block {
	float: left;
	margin: 0 20px 0 0;
	width: 230px;
}
#onsen .wrap02 .block-last {
	margin-right: 0;
}

/*============================================================
	AMUSEMENT
*/
#amusement {
	padding: 10px 0 20px 0;
}
#amusement .wrap01 {
	margin: 30px 0 0 0;
}
#amusement .wrap01 .block {
	float: left;
	margin: 0 20px 0 0;
	width: 230px;
}
#amusement .wrap01 .block-last {
	margin-right: 0;
}
#amusement .wrap02 {
	margin: 10px 0 0 0;
}
#amusement .wrap02 .lcol {
	width: 750px;
}
#amusement .wrap02 .rcol {
	margin: 25px 0 0 0;
	width: 230px;
	min-height: 260px;
	background: #f1efe2;
}
#amusement .wrap02 .rcol div {
	text-align: center;
}
#amusement .wrap02 .rcol h3 {
	margin: 0 12px;
	padding: 0;
}
#amusement .wrap02 .rcol p {
	margin: 0 12px;
	padding: 10px 0;
}

/*============================================================
	ENJOY
*/
#enjoy {
	padding: 10px 0 40px 0;
}
#enjoy .wrap01 {
	margin: 30px 0 0 0;
}
#enjoy .wrap01 ul {
	position: relative;
	width: 100%; height: 310px;
}
#enjoy .wrap01 ul li {
	position: absolute;
	top: 0;
}
#enjoy .wrap01 ul li p {
	font-size: 114%;
	text-align: center;
	letter-spacing: 1px;
}
#enjoy .wrap01 ul li.food01 {
	width: 290px;
	left: 0;
}
#enjoy .wrap01 ul li.food02 {
	width: 270px;
	right: 470px;
}
#enjoy .wrap01 ul li.food03 {
	width: 280px;
	left: 480px;
}
#enjoy .wrap01 ul li.food04 {
	width: 250px;
	right: 0;
}
#enjoy .wrap02 {
	
}
#enjoy .wrap02 h3 {
	padding: 0 0 26px 0;
}
#enjoy .wrap02 .lcol {
	width: 490px;
}
#enjoy .wrap02 .rcol {
	width: 480px;
}
#enjoy .wrap02 .rcol h4 {
	margin: 20px 0 0 0;
	padding: 0;
}
#enjoy .wrap02 .rcol p {
	padding: 10px 0 0 0;
}

#enjoy .wrap03 {
	padding: 50px 0 0 0;
}
#enjoy .wrap03 .copy {
	padding: 15px 0 25px 0;
	line-height: 2;
}
#enjoy .wrap03 .block {
	float: left;
	margin: 0 25px 0 0;
	padding: 0 0 30px 0;
	width: 310px;
}
#enjoy .wrap03 .block-last {
	margin-right: 0;
}

#enjoy .wrap04 .lcol {
	width: 645px;
}
#enjoy .wrap04 .lcol .block {
	float: left;
	margin: 10px 25px 0 0;
	width: 310px;
}
#enjoy .wrap04 .lcol .block-last {
	margin-right: 0;
}
#enjoy .wrap04 .rcol {
	padding: 10px 0;
	width: 310px;
	background: #f1efe2;
}
#enjoy .wrap04 .rcol div {
	text-align: center;
}
#enjoy .wrap04 .rcol dl {
	margin: 0 10px;
	padding: 20px 0 0 0;
}
#enjoy .wrap04 .rcol dl dd {
	padding: 5px 0 10px 0;
}

#enjoy .wrap05 {
	padding: 40px 0 0 0;
}
#enjoy .wrap05 ul {
	margin: 10px 0 0 0;
}
#enjoy .wrap05 ul li {
	float: left;
}
#enjoy .wrap05 ul li p {
	font-size: 114%;
	text-align: center;
	letter-spacing: 1px;
}
#enjoy .wrap05 ul li p span {
	font-size: 92%;
}
#enjoy .wrap05 ul li.item01 {
	width: 250px;
}
#enjoy .wrap05 ul li.item02 {
	width: 220px;
}
#enjoy .wrap05 ul li.item03 {
	width: 162px;
}
#enjoy .wrap05 ul li.item04 {
	width: 192px;
}
#enjoy .wrap05 ul li.item05 {
	width: 146px;
}

#enjoy .wrap05 ul li.item01 p,
#enjoy .wrap05 ul li.item02 p,
#enjoy .wrap05 ul li.item05 p {
	padding-top: 20px;
}
#enjoy .wrap05 ul li.item03 p {
	padding-top: 10px;
}

/*============================================================
	ACCESS
*/
#access {
	padding: 10px 0 20px 0;
}

#access #gmap {
	width: 980px; height: 430px;
	background: #eeeeee;
}

#access .access {
	margin: 30px 0 0 0;
}
#access .access .lcol {
	width: 480px;
}
#access .access .rcol {
	width: 490px;
}
#access .access .rcol h3 {
	padding: 0 0 0 15px;
	background: #999999 url(/en/img/bg_ttl.png) 0 0 repeat;
	line-height: 30px;
	font-weight: bold;
	color: #ffffff;
}

#access .shuttlebus {
	position: relative;
	margin: 20px 0 0 0;
	width: 976px; min-height: 250px;
	border: 2px solid #ff0000;
}
#access .shuttlebus h3 {
	position: relative;
	padding: 10px;
	background: #ff0000;
	font-weight: bold;
	font-size: 128%;
	line-height: 1.2;
	color: #ffffff;
}
#access .shuttlebus .image {
	position: absolute;
	top: 10px; right: 10px;
	width: 230px;
}
#access .shuttlebus .inner {
	position: relative;
	padding: 20px 250px 20px 20px;
}
#access .shuttlebus .inner table {
	line-height: 1.5;
}
#access .shuttlebus .inner table th,
#access .shuttlebus .inner table td {
	padding: 0 0 6px 0;
	vertical-align: top;
}
#access .shuttlebus .inner table th {
	padding-right: 10px;
	white-space: nowrap;
	font-weight: bold;
}
#access .shuttlebus .inner table td strong {
	font-weight: bold;
	color: #ff0000;
}
#access .shuttlebus .inner dl {
	display: table;
	margin: 10px 0 0 0;
}
#access .shuttlebus .inner dl dt,
#access .shuttlebus .inner dl dd {
	display: table-cell;
	vertical-align: middle;
	padding: 0 10px 0 0;
}
#access .shuttlebus .inner dl dd.note {
	color: #ff0000;
}
#access .shuttlebus .inner dl a:hover {
	opacity: 0.8;
}

/*============================================================
	HOWTO
*/
#howto {
	padding: 10px 0 0 0;
}

#howto .main .wrap {
	position: relative;
	width: 100%; height: 320px;
}
#howto .main .wrap .img01 {
	position: relative;
}
#howto .main .wrap .img02 {
	position: absolute;
	top: 94px; right: 0;
}
#howto .main .wrap .copy01 {
	position: absolute;
	top: 20px; right: 0;
	width: 490px;
}
#howto .main .wrap .copy02 {
	position: absolute;
	top: 288px; right: 0;
	width: 490px;
}

#howto .lcol,
#howto .rcol {
	margin: 20px 0 0 0;
	width: 480px;
}
#howto .ttl {
	background: #999999 url(/en/img/bg_ttl.png) 0 0 repeat;
	color: #ffffff;
}
#howto .ttl h3 {
	padding: 0 0 0 15px;
	font-weight: bold;
	line-height: 30px;
}
#howto .inner {
	margin: 20px 0 0 0;
}
#howto .inner dl {
	float: left;
	margin: 0 15px 0 0;
	padding: 0 0 20px 0;
	width: 150px;
}
#howto .inner dl.last {
	margin-right: 0;
}
#howto .inner dl dd {
	padding: 8px 0 0 0;
	min-height: 150px;
}
#howto .inner dl dd span {
	font-size: 90%;
	line-height: 1.4;
}

/*============================================================
	INFO
*/
#info {
	margin: 0 auto;
	padding: 0 0 50px 0;
	width: 980px;
	font-size: 106%;
	line-height: 1.8;
}
#info table th,
#info table td {
	padding: 14px 0;
	vertical-align: top;
}
#info table th {
	padding-right: 20px;
	font-weight: bold;
	white-space: nowrap;
}
#info dl {
	margin: 30px 0 0 0;
	position: relative;
	width: 100%;
}
#info dl dt {
	position: relative;
	box-shadow:rgba(0, 0, 0, 0.496094) 0px 0px 4px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.496094) 0px 0px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.496094) 0px 0px 4px 0px;
}
#info dl dd {
	position: absolute;
	top: 37px; left: 633px;
	font-size: 15px;
	line-height: 25px;
}





/*============================================================
	LANG
*/
#main_area .feature_area {
	font-family: Arial, sans-serif;
}
#enjoy .wrap01 ul li p {
	font-family: serif;
}
#enjoy .wrap05 ul li p {
	font-family: serif;
}

#main .head ul li.facebook {
	width: 90px;
}
#main .slider .catch {
	top: 40px;
}
#access .shuttlebus .inner table td strong {
	font-weight: normal;
}